\documentclass[12pt,oneside]{article}
\usepackage{arev}
\usepackage[T1]{fontenc}

\usepackage[margin=1in,top=0.5in,bottom=0.5in]{geometry}

\pagestyle{empty}
\begin{document}\thispagestyle{empty}
\renewcommand{\arraystretch}{1.5}
\newcommand{\tble}{
\begin{center} \Large
  \begin{tabular}{@{}*{5}{|p{1in}}|@{}}  \hline
     Five  &Five  &Five  &Five  &Five  \\  \hline 
     Four  &Four  &Four  &Four  &One      \\ \hline
     Three &Three &Three &Two   &Two          \\ \hline
  \end{tabular}
\end{center}}
\newcommand{\bootstrap}{
\begin{center} \Large
  \begin{tabular}{@{}*{5}{|p{1in}}|@{}}  \hline
     Five  &Five  &Three  &Two  &One  \\  \hline 
     Five  &Five  &Three  &Two  &One  \\  \hline 
     Five  &Five  &Three  &Two  &One  \\  \hline 
     Five  &Five  &Three  &Two  &One  \\  \hline 
     Five  &Five  &Three  &Two  &One  \\  \hline 
  \end{tabular}
\end{center}}


\newcommand{\bigtble}{
\begin{center} \huge
  \begin{tabular}{@{}*{3}{|p{1.67in}}|@{}}  \hline
    Five  &Five  &Five  \\ \hline
    Five  &Five  &Four  \\  \hline 
    Four  &Four  &Four  \\ \hline
    Three &Three &Three    \\ \hline
    Two   &Two   &One \\ \hline
  \end{tabular}
\end{center}}


\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
\bigtble
% \bootstrap


\end{document}
